/* Class = "NSButtonCell"; title = "Close"; ObjectID = "Fls-cf-GEt"; */
"Fls-cf-GEt.title" = "Chiudi";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "KC9-UW-cIj"; */
"KC9-UW-cIj.title" = "Chiudi";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "mqQ-ye-dNA"; */
"mqQ-ye-dNA.title" = "Chiudi";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "nJJ-oX-NUR"; */
"nJJ-oX-NUR.title" = "Annulla";

/* Class = "NSWindow"; title = "Window"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Finestra";

/* Class = "NSWindow"; title = "Window"; ObjectID = "sQm-n4-6ob"; */
"sQm-n4-6ob.title" = "Finestra";

/* Class = "NSButtonCell"; title = "Play"; ObjectID = "U1W-37-6HD"; */
"U1W-37-6HD.title" = "Gioca";

/* Class = "NSButtonCell"; title = "Don’t show the registration details for this game again"; ObjectID = "yTc-pa-deq"; */
"yTc-pa-deq.title" = "Non mostrare più i dettagli registrazione per questo gioco";

